@media screen and (max-width: 1199px) {
  .wrapper {
    width: 100%;
  }
  .wrapper img {
    max-width: 100%;
    height: auto !important;
  }
  .wrapper .box_skitter {
    max-width: 100% !important;
    margin: 0 0 20px;
    height: auto !important;
    min-height: 100px;
  }
  .wrapper .box_skitter .container_skitter {
    max-width: 100%;
    height: auto !important;
  }
  .wrapper .box_skitter .next_button,
  .wrapper .box_skitter .prev_button {
    display: none !important;
  }
  .wrapper img {
    max-width: 100%;
  }
  .wrapper .top_nav {
    display: none;
  }
  .wrapper .header {
    width: 100%;
  }
  .wrapper .header .slicknav_menu {
    display: block;
  }
  .wrapper .header .header-container {
    width: 100%;
  }
  .wrapper .header .logo {
    width: 380px;
    margin: 0 0 0 92px;
  }
  .wrapper .header .header-right {
    width: 25%;
  }
  .wrapper .header .header-right .header-content-width {
    max-width: 100%;
  }
  .wrapper #content {
    width: 100%;
  }
  .wrapper #content .content-inner {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .wrapper #content .content-inner .content-inner-main {
    width: 100%;
    padding: 0;
  }
  .wrapper #content .content-inner .content-sidebar {
    width: 100%;
    box-sizing: border-box;
  }
  .wrapper #content .content-inner .content-sidebar br {
    display: none;
  }
  .wrapper #content .content-inner .content-sidebar .sidebarnav {
    float: left;
    width: 33%;
    padding: 0 0 30px;
  }
  .wrapper #content .content-gal {
    width: 100%;
    box-sizing: border-box;
  }
  .wrapper .footer-width {
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .wrapper .footer-width .footer-content {
    width: 100%;
    margin: 0;
    float: none;
  }
  .wrapper .footer-width .footer-nav {
    width: 70%;
  }
  .wrapper .footer-width .footer-nav ul#menu-nav-menu-1 {
    width: 100%;
  }
  .wrapper .footer-width .footer-add {
    width: 29%;
  }
  .wrapper .footer-width .footer-btm {
    width: 100%;
    margin: 20px 0 0;
  }
  .wrapper .headbgpage {
    width: 100%;
  }
  #wehavemoved {
    top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .wrapper .header .logo {
    width: 40%;
    margin: 0 0 0 8%;
  }
  .wrapper .header .header-right {
    width: 32%;
  }
  .wrapper .box_skitter .label_skitter {
    max-width: 320px;
    height: auto !important;
    top: 20px;
    left: 0;
  }
  .wrapper .box_skitter .label_skitter .slide-title {
    font-size: 35px;
  }
  .wrapper .box_skitter .label_skitter .slide-caption {
    font-size: 18px;
  }
  .wrapper #content .content-inner .content-sidebar .sidebarnav {
    width: 60%;
    float: none;
    margin: 25px auto;
    display: block;
    background-position: right;
    background-color: #202020;
    padding: 0;
    background-blend-mode: lighten;
  }
  .wrapper .footer-width {
    display: block;
  }
  .wrapper .footer-width .footer-content {
    width: 100%;
    margin: 0;
    float: none;
    height: auto;
    padding: 10px 0;
  }
  .wrapper .footer-width .footer-nav {
    width: 100%;
    display: block;
    float: none;
    clear: both;
    overflow: hidden;
    margin: 0;
  }
  .wrapper .footer-width .footer-add {
    width: 100%;
    display: block;
    float: none;
    clear: both;
    overflow: hidden;
    text-align: center;
  }
  #wehavemoved {
    right: 40%;
    top: 180px;
  }
}
@media screen and (max-width: 480px) {
  .wrapper {
    font-size: 16px;
  }
  .wrapper input,
  .wrapper textarea {
    font-size: 16px;
    width: 100%;
    line-height: 20px;
  }
  .wrapper .header {
    height: auto;
  }
  .wrapper .header .logo {
    float: left;
    clear: none;
    text-align: center;
    padding: 0;
    width: 200px;
    margin: 15px 0 5px 10px;
  }
  .wrapper .header .header-right {
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 5px 0;
    height: auto;
    box-sizing: border-box;
  }
  .wrapper .header .header-right .header-content-width {
    width: 100%;
    height: auto;
    margin: 0;
    text-align: center;
  }
  .wrapper .header .header-right .header-content-width .cont {
    float: none;
    display: inline-block;
    margin: 0;
  }
  .wrapper .header .header-right .header-content-width .cont .tphone {
    line-height: 25px;
    height: 25px;
  }
  .wrapper #content .content-inner .content-sidebar .sidebarnav {
    width: 100%;
  }
  .wrapper #content .content-gal {
    width: 100%;
    box-sizing: border-box;
  }
  .wrapper #content .content-gal .galfeat {
    width: 100%;
    box-sizing: border-box;
  }
  .wrapper #content .content-gal .galfeat a.galthumb span.tntitle {
    float: none;
    width: 100%;
    display: inline-block;
  }
  .wrapper #content .content-gal .galfeat a.galthumb img {
    width: 100%;
  }
  .wrapper #content #gallery-1 .gallery-item {
    width: 100%;
    float: none;
  }
  .wrapper #content #gallery-1 .gallery-item img {
    width: 100%;
  }
  .wrapper .box_skitter {
    display: none;
  }
  .wrapper .headbgtitle {
    margin: 30px 0 0;
    width: 100%;
    /* display: inline-block; */
    text-align: center;
    font-size: 40px;
  }
  .wrapper .menu-nav-menu-container ul#menu-nav-menu-1 {
    padding: 0;
  }
  .wrapper .menu-nav-menu-container ul#menu-nav-menu-1 li {
    float: none;
    width: 100%;
    clear: both;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  .wrapper .wpcf7 {
    width: 100%;
  }
  .wrapper .wpcf7 input {
    width: 100%;
  }
  .wrapper .googlemap_cont {
    width: 100% !important;
    margin: 0 !important;
  }
  .wrapper .googlemap_cont iframe {
    width: 100% !important;
  }
  #wehavemoved {
    position: relative;
    top: 0;
    right: 0;
    text-align: center;
    margin-bottom: -30px;
  }
}
